#ifndef __VAMPIRE_H__
#define __VAMPIRE_H__

#include "player.h"

class vampire final: public player_base {
        static const int GAIN_HP = 5;
public:
        vampire(RNG *rng, const feature enabled_features);
        const char *get_race_name() const override;
        long_result attack(character *ch) override;
};

#endif
